Bug 8601 - [UPDATE REQUEST 2016.1] doxygen 1.8.14
: [UPDATE REQUEST 2016.1] doxygen 1.8.14
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-27 11:12 MSK by Алзим
Modified: 2018-01-05 06:04 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-12-27 11:12:46 MSK
Updated to 1.8.14
https://abf.io/build_lists/2916151
https://abf.io/build_lists/2916152
Comment 1 Vladimir Potapov 2017-12-29 11:18:28 MSK
The update is sent to expanded testing
***************************************
Comment 2 Vladimir Potapov 2018-01-02 18:13:30 MSK
doxygen-1.8.14-1
https://abf.io/build_lists/2916151
https://abf.io/build_lists/2916152
**************************** Advisory ******************************
Updated to 1.8.14
********************************************************************
QA Verified